import request from "../../common/request"
import { AUTH_PATH as prefix } from "../AppPath";

export default {
  getCode: function () {
    return request({
	  url: prefix + "/user/getCode",
      method: 'get'
    })
  },
  login: function (data) {
    return request({
	  url: prefix + "/user/login",
      method: 'post',
      data: data
    })
  },
  logout: function () {
    return request({
	  url: prefix + "/user/logout",
      method: 'get'
    })
  }
}
